Subject: Re: Lets get this streight.
From: [email-masked] (Craig Nelson)

19 Dec 1998 21:57:26 -0800
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

All I know is that you are pretty ignorant.  

write your own OS.  who cares.  if you want help you should be a little more
(way more) polite in your attempts.  if you didnt want those types of responses
you should have been more specific in your original request.  people on the
net are not REQUIRED to help you in any way.  if you want their help ask
NICELY.  besides, if you think you're so great because you're writing an OS
then you ought to be able to figure out ALL of your problems on your own..

My Two Cents.  dont spend it all in one place.

Craig Nelson
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".